Subject: draft 10 on my site

From: "Julian Satran" <[email-masked]>
Date: Sun, 20 Jan 2002 18:37:41 +0200

Dear colleagues,

You may want to look at:

http://www.haifa.il.ibm.com/satran/ips/draft-ietf-ips-iSCSI-10.pdf

for the new draft.

The site has also a text version but one that is quite badly formatted.
I will try to fix that and offer you a pdf version with change bars - 
however I am not sure
I will be able to do it before the January 22 deadline (I am leaving the 
office for a couple 
of day and will have only limited on-line time - yes it happens to me 
too... :-)).

The garbled version of the text will go out to the drafts archive if I 
can't do any better by tomorrow.

Julo